{
    "name": "blog.perrotuerto.esfrgame",
    "displayName": "Es-fr_game",
    "version": "1.0.0",
    "description": "A sample Apache Cordova application that responds to the deviceready event.",
    "main": "index.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "author": "Apache Cordova Team",
    "license": "Apache-2.0",
    "dependencies": {
        "cordova-android": "^7.1.4",
        "cordova-ios": "^4.5.5",
        "cordova-plugin-whitelist": "^1.3.3"
    },
    "cordova": {
        "plugins": {
            "cordova-plugin-whitelist": {}
        },
        "platforms": [
            "ios",
            "android"
        ]
    }
}